﻿/*** CSS RESET (based on http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/) ***/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
:focus { outline: 0; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
/*** end CSS RESET ***/

body { background:#fbd835; color:#000; font: 0.84em/1.333 Verdana, Arial, Helvetica, sans-serif; margin:0; padding:0; text-align:center; }

.pagewidth { margin:0; text-align:left; width:100%; } 

/*** GENERIC STYLES ***/
/** Links **/
a:link, a:visited { color:#08e; text-decoration:underline; }
a:hover, a:active, a:focus { color:#00e; text-decoration:underline; }

h1 { font-size:1.4em; font-weight:bold; margin-bottom:20px; }
h2 { font-size:1.25em; font-weight:bold; margin-bottom:12px; }
.maincontent h2 { line-height:1.25; font-size:1.3em; margin:15px 0 12px; }
.maincontent h3 { font-size:1.15em; font-weight:bold; margin:15px 0 12px; }
.maincontent h4 { font-size:1.1em; font-weight:bold; margin:15px 0 12px; }
.maincontent h5 { font-size:1em; font-weight:bold; margin:15px 0 12px; }
.maincontent p { line-height:1.25; margin:12px 0 15px; }
.maincontent ul { line-height:1.25; margin-bottom:15px; }
.maincontent ul li { background:url(../_images/bullet.gif) no-repeat 4px 6px; margin-bottom:4px; padding-left:18px }
.maincontent ol { line-height:1.25; margin:0 0 15px 25px; }
.maincontent ol li { list-style:decimal; margin-bottom:4px; padding-left:0 }
.maincontent dl { margin-bottom:15px; }
.maincontent dt { font-size:1.1em; font-weight:bold; margin-bottom:3px; }
.maincontent dd { margin:0 0 8px 20px; }

.notbold { font-weight:normal; }
.greentext { color:#19c919; }
.pinktext { color:#f39; }

/** Generic Text **/
strong { font-weight:bold; }
em { font-style:italic; }

/** Forms **/
input { font-family:Arial, sans-serif; }

/** Images **/
.floatright { float:right; margin:0 0 10px 10px; }
.floatleft { float:left; margin:0 10px 10px 0; }

/*** Header ***/
.header { height:73px; position:relative; width:100%; }
.logo { float:left; padding:4px 0 0 4px; width:63px; }
.header p { background:#000; color:#fff; float:left; font-size:0.7em; font-weight:normal; height:auto; left:4px; margin-right:4px;padding:2px 10px 4px; position:relative; top:31px; width:auto; -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; behavior: url(../border-radius.htc); width:auto; }

.search  { float:none; margin:0 4px; padding:0; position:relative; width:auto; }
.search label.overlabel { color:#222; display:inline; font-size:1.1em; left:0; margin:0 4px 0 10px; position:relative; top:0; width:auto; }
.search label.overlabel-apply { color:#222; display:inline; font-size:1.1em; left:0; margin:0 4px 0 10px; position:relative; top:0; z-index:1; width:auto; }
.search input { background:url(../_images/searchbg.gif) no-repeat #fff; border:0; color:#000; height:23px; padding:5px 5px 0; vertical-align:middle; width:60%; }
.search input.submit { background:none; height:28px; padding:0; width:28px; }
.search input.bttnSearch { background:url(../_images/searchbtn.gif) no-repeat; cursor:pointer; height:28px; padding:0; width:28px; float:none; }

/*** Left Column ***/
.leftcol { float:none; position:relative; }

/** Left Navigation **/
.leftnav { padding:15px 4px 15px 4px; position:relative; }
.leftnav ul { }
.leftnav li { clear:both; display:block; position:relative; font-size:1.1em; }
.leftnav li a:link, .leftnav li a:visited  { background:#fff; border:1px solid #fff; clear:right; color:#000; display:block; float:none; margin:0 0 4px 0; padding:3px 10px; position: relative; text-decoration:none; -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; behavior: url(../border-radius.htc); width:auto; }
.leftnav li a:hover, .leftnav li a:active, .leftnav li a:focus  { background:#09f; border:1px solid #09f; color:#fff; }

.leftnav li.current a:link, .leftnav li.current a:visited { background:#000; border:1px solid #000; color:#fff; margin-right:0; }
.leftnav li.current a:hover, .leftnav li.current a:active, .leftnav li.current a:focus  { background:#000; border:1px solid #000; color:#fff; margin-right:0; }	

.leftnav li.current, .leftnav li.current ul li { display:block; }

.leftnav li.current ul { clear:both; display:block; position:relative; font-size:0.8em; padding:0 0 10px; width:auto; }
.leftnav li.current ul ul { font-size:0.85em; padding:0 0 2px; }
.leftnav li.current ul ul ul { font-size:0.8em; }
.leftnav li.current li.current { font-weight:bold; }
.leftnav li.current li.current li { font-weight:normal; }
.leftnav li.current li.current li.current { font-weight:bold; }


.leftnav li.current li a:link, .leftnav li.current li a:visited { background:none; border:0; clear:both; color:#000; display:block; float:none; margin:0 0 4px 10px; padding:3px 0 0 0; text-align:left; -moz-border-radius:0; -webkit-border-radius:0; -khtml-border-radius:0; border-radius:0; behavior:none; }
.leftnav li.current li a:hover, .leftnav li.current li a:active, .leftnav li.current li a:focus  { text-decoration:underline; }	

.leftnav li.current li li a:link, .leftnav li.current li li a:visited { margin:0 10px 3px 20px; padding:0 10px 0 0; }
.leftnav li.current li li.current a:link, .leftnav li.current li li.current a:visited { background:url(../_images/nav-arrow.gif) no-repeat right center; }

.leftnav li.current li li.current li a:link, .leftnav li.current li li.current li a:visited { background:none; margin-left:30px; }
.leftnav li.current li li li.current a:link, .leftnav li.current li li li.current a:visited { background:url(../_images/nav-arrow2.gif) no-repeat 95% 50%; padding:0 21px 0 0; }

 
/*** Main (content) Column ***/
.maincol { background:#fff; border:1px solid #fff; display:block; float:none; margin:0 4px; padding:6px; position:relative; width:auto; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc); }

/** Homepage elements **/

.slideshow { padding:13px 0 25px; }
/* slideshow navigation */
.slidenav { background:#fff; height:auto; width:100%; float:none; }
.slidenav ul { padding-top:0px; width:auto; }
.slidenav li { margin-top:4px; width:auto; }
.slidenav a { background:#eaeaea; color:#000; display:block; font-family: Verdana, Arial, sans-serif; height:25px; padding:2px 10px 0; position:relative; font-size:1.1em; text-decoration:none; 
-moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc); }
.slidenav a.current { background:#fcd836; font-weight:bold; }
/* slideshow panes */
.slidepanes { background:#fcd836; border:4px solid #000; float:none; width:290px; height:115px; position:relative; }
/* crossfading effect needs absolute positioning from the elements */
.slidepanes div { display:none; height:115px; left:0px; position:absolute; top:0px; width:290px; }
.slidepanes img { position:absolute; width:290px; height:115px; }
.slidepanes strong { color:#fcd836; cursor:pointer; font-size:0.8em; position:absolute; right:10px; top:15px; width:150px; z-index:100; }
.slidepanes em { color:#000; cursor:pointer; font-size:0.8em; font-style:normal; font-weight:bold; position:absolute; right:10px; top:15px; width:150px; z-index:100; }
.slidepanes a:link, #slidepanes a:visited { color:#000; text-decoration:none; }

.homevideo { float:none; margin:0 0 35px; position:relative; width:auto; }
/* Hack to make the video title appear at the top*/
.homevideo object { margin-top:30px; }
.homevideo span { position:relative; top:-235px; float:left; font-size:1.2em; font-weight:bold; margin:0; padding:0; width:auto; }
.homevideo .viewMore { position:absolute;}

.homechoices { float:none; width:auto; }
.homechoices li { clear:left; color:#000; height:68px; padding:3px 0 0 0; }
.homechoices h3 { font-size:1.2em; }
.homechoices h3 img { float:left; margin-right:12px; }
.homechoices h3 span { color:#000; display:block; padding:5px 0 1px; }
.homechoices h3 strong { color:#000; }


/** Content Pages **/
/* Breadcrumb */
.breadcrumb { color:#444; float:none; font-size:0.7em; height:auto; margin:10px 10px 0; padding:0; text-align:left; width:auto; }
.breadcrumb a:link, .crumb a:visited { color:#000; }
.breadcrumb img { margin:0 5px; }
.breadcrumb li {display:inline; position:relative; z-index:12;}

/* Left Column on content pages */
.maincontent { float:none; margin:0; width:auto; }
/* Factbox */
.factbox { background:#eee; border:2px solid #ec008c; font-size:1.2em; font-style:italic; padding:20px; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc); width:auto; }
.factbox strong { display:block; font-size:1.1em; font-style:normal; }
.factbox img { float:left; margin-right:30px; vertical-align:middle; }
/* Lists */
.maincontent li.tick { background:url(../_images/tick.gif) no-repeat 0 4px; padding-left:18px; }
.maincontent li.cross { background:url(../_images/cross.gif) no-repeat 0 4px; padding-left:18px; }
/* Special icons */
.info2 { background: url(../_images/info.gif) no-repeat 12px 13px; border:2px solid #09f; padding:10px 10px 10px 57px; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc); }
.attention2 { background:url(../_images/attention.gif) no-repeat 9px 15px; border:2px solid #09f; padding:10px 10px 10px 57px; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc); }
.info { background: url(../_images/info.png) no-repeat 12px 13px #19c919; border:2px solid #19c919; color:#fff; font-weight:bold;  padding:10px 10px 10px 57px; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc); }
.attention { background:url(../_images/attention.png) no-repeat 9px 15px #19c919; border:2px solid #19c919; color:#fff; font-weight:bold; padding:10px 10px 10px 57px; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc); }
.info a:link, .info a:visited, .attention a:link, .attention a:visited { color:#fff; }

/* print area */
#clipping { border: 2px dashed #CCCCCC; margin: 0 0 10px; padding: 10px 20px; }
#print-clipping { cursor: pointer; padding: 10px 0 0; }
/* 2 Columns */
.col { float: left; margin: 0 10px 0 0; width: 240px; }
/* Find a Service map */
#map { height: 620px; width: 500px; }

/* Contraception Icons (BIG) */
.maincontent ul li.iconleft, .maincontent ul li.iconright { background:none; font-size:1.1em; font-weight:bold; height:122px; margin-bottom:20px; padding:0; text-align:center; width:239px; }
.maincontent ul li.iconleft { float:left; }
.maincontent ul li.iconright { float:right; }
.maincontent ul li.iconleft a:link, .maincontent ul li.iconleft a:visited, .maincontent ul li.iconright a:link, .maincontent ul li.iconright a:visited { background-color:#eee; border:2px solid #666; display:block; height:88px; margin-bottom:20px; padding:15px; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc); text-decoration:none; text-align:center; width:205px; } 
.maincontent ul li.iconleft a:hover, .maincontent ul li.iconleft a:active, .maincontent ul li.iconright a:hover, .maincontent ul li.iconright a:active { background-color:#777; border-color:#000; color:#fff; display:block; text-decoration:none; } 
.maincontent ul li.iconleft img, .maincontent ul li.iconright img { display:block; margin:8px auto 0 auto; } 

/* Contraception Icons (SMALL) */
.maincontent ul li.icon, .maincontent ul li.iconlast { background:none; font-size:1em; font-weight:normal; height:112px; margin:0; padding:0 0 20px; text-align:center; width:152px; }
.maincontent ul li.icon { float:left; padding-right:22px; }
.maincontent ul li.iconlast { float:right; }
.maincontent ul li.icon a:link, .maincontent ul li.icon a:visited, .maincontent ul li.iconlast a:link, .maincontent ul li.iconlast a:visited { background-color:#fbd835; border:2px solid #666; color:#000; display:block; height:88px; margin-bottom:0; padding:10px; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc); text-decoration:none; text-align:center; width:128px; } 
.maincontent ul li.icon a:hover, .maincontent ul li.icon a:active, .maincontent ul li.iconlast a:hover, .maincontent ul li.iconlast a:active { background-color:#cdcdcd; border-color:#000; color:#000; display:block; text-decoration:none; } 
.maincontent ul li.icon img, .maincontent ul li.iconlast img { display:block; margin:8px auto 0 auto; } 

/* Quiz */
.quiz h3 { line-height:1.25; margin:25px 0 8px; padding-left:42px; position:relative; }
.quiz h3 strong { background:#000; border:1px solid #000; color:#fbd835; display:block; font-size:1.2em; padding:0 7px; position:absolute; left:0; top:2px; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc);  }
.quiz p { margin-top:8px; padding-left:38px; }
.quiz .result { font-weight:bold;}
.quiz p.right { background:url(../_images/correct.gif) no-repeat 9px 10px #E7F5E4; margin-left:38px; padding:10px 10px 10px 35px; }
.quiz p.right .result { color:#090}
.quiz p.wrong { background:url(../_images/wrong.gif) no-repeat 11px 11px #FDEBEB; margin-left:38px; padding:10px 10px 10px 35px; }
.quiz p.wrong .result { color:#c00}
.quiz ul li { background:none;}

.score { padding:10px; }
.score h4 {margin-top:0px;}
.score strong {display:inline;}
.score input.submit { cursor:pointer; background:#fbd835; border:1px solid #fbd835; font-size:1.1em; font-weight:bold; padding-top:3px; padding-bottom:3px; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc); }

/* Photos */
.photosDiv p { margin-top:0; }
.maincontent ul.photos { margin-top:20px; margin-bottom:0; }
.maincontent ul.photos li { background:none; display:inline; float:left; margin-left:0 !important; padding:0; }
.maincontent ul.photos li img { border:1px solid #ccc !important; padding:2px; margin:0 18px 11px 0 !important; }

.maincontent ul li.photo { background:none; padding:0; }

.moreGalleriesDiv { padding-top:5px; }
.moreGalleriesDiv h2 { border-bottom:1px solid #ccc; margin-bottom:20px; padding-bottom:5px; }
.moreGalleriesDiv ul { margin:0;}
.moreGalleriesDiv ul li { background:none; display:inline; float:left; height:130px; margin:0 5px 10px 0 !important; padding:0; text-align:center; width:120px; }
.moreGalleriesDiv ul li img { border:1px solid #ccc !important; border-width:1px 2px 2px 1px !important; margin-bottom:2px; padding:5px; }

.mainPhoto { text-align:center; }
.mainPhoto img { margin-bottom:12px; width:100%; }
.mainPhoto p { margin-bottom:10px; }

.sidePhotosDiv {width:100%; }
.sidePhotosDiv li {background:none; padding-left:0px; }

.nextPrev { font-size:0.9em; height:35px; margin:0; width:500px; }
.nextPrev .previous { background:url(../_images/prev.gif) no-repeat left center; float:left; padding-left:10px; text-decoration:none; }
.nextPrev .next { background:url(../_images/next.gif) no-repeat right center; float:right; padding-right:10px; text-decoration:none; }

.maincontent ul.sets { margin:0; padding-top:5px; }
.maincontent ul.sets li { background:none; display:inline; float:left; height:130px; margin:0 5px 10px 0 !important; padding:0; text-align:center; width:120px; }
.maincontent ul.sets li img { border:1px solid #ccc !important; border-width:1px 2px 2px 1px !important; margin-bottom:2px; padding:5px; }

/* Videos */
.playLists h2 { clear:both; }
.playLists img { float:left; margin:0 10px 20px 0; }

.maincontent ul.videos { margin:0; padding-top:10px;}
.maincontent ul.videos li { background:none; float:left; height:125px; font-size:0.9em; line-height:normal; list-style:none; margin:0 10px 15px 10px; padding:0; text-align:center; }
.maincontent ul.videos li img { margin-bottom:3px; }
.maincontent ul.videos li a.title { display:inline-block; text-decoration:none; width:145px; }

.morePlaylistsDiv { padding-top:5px; }
.morePlaylistsDiv h2 { border-bottom:1px solid #ccc; margin-bottom:20px; padding-bottom:5px; }
.morePlaylistsDiv ul li {background:none; padding-left:0px;  display:inline; float:left; height:130px; margin:0 15px 10px 0 !important; text-align:center; width:120px; }
.morePlaylistsDiv ul li img {}

.sideVideosDiv {width:100%;}
.sideVideosDiv li {background:none; padding-left:0px; }

.maincontent ul li.video { background:none; padding:0; }

/* New Videos */
.youmax-showing { color: whitesmoke; font-weight: normal; text-shadow: none; }
.youmax-duration { background-color: black; color: white; padding: 2px 3px; font-weight: bold; position: absolute; bottom: 0; right: 0; opacity: 0.8; }

#youmax-header { background-color: rgb(53,53,53); font: 24px Arial; color: white; line-height: 25px; height: 90px; text-align: left; border: 1px solid rgb(53,53,53); position: relative; }

.youmax-stat { float: right; margin: 10px; font: 10px Arial; color: #ccc; margin-top: 25px; text-align: center; }

#youmax-stat-holder { float: right; height: 100%; }

.youmax-stat-count { font: 18px Arial; }

#youmax-channel-desc { text-align: left; }

#youmax { width: 100%; margin: 0px auto; font-family: Calibri; font-size: 14px; text-align: center; overflow-x: hidden; }

.youmax-video-tnail { width: 100%; background-repeat: no-repeat; background-size: cover; height: 180px; position: relative; }

.youmax-video-tnail-box {cursor: pointer;  }

#youmax-encloser { padding-top: 20px; }

#youmax-video-list-div { width: 100%; text-align: left; display: inline-block; box-sizing: border-box; }

.youmax-video-list-title { color: #438bc5; display: inline-block; padding: 0 10px; padding-bottom: 0px; font-weight: bold; max-height: 20px; overflow: hidden; }

.youmax-video-list-views { color: #555; padding: 1% 10px; padding-bottom: 3%; display: inline-block; font-size: 12px; font-family: Arial; }

.youmax-playlist-sidebar { background-color: rgba(0,0,0,0.8); float: right; max-width: 50%; height: 100%; color: white; text-align: center; width: 70px; }

.youmax-playlist-video-count { display: inline-block; margin: 3%; margin-top: 5%; height: 20%; margin-top: 55px; }

.youmax-playlist-sidebar-video { opacity: 1; width: 64px; height: 20%; background-color: rgb(114,114,114); display: inline-block; margin: 2% auto; background-size: cover; background-position: center center; background-repeat: no-repeat; }
.youmax-tab { background-color: rgb(230,230,230); color: #666; text-shadow: 0 1px 0 #fff; display: inline-block; margin: 5px; margin-top: 10px; padding: 5px; cursor: pointer; cursor: hand; }

#youmax-tabs {display:none; text-align: left; background-color: rgb(230,230,230); padding-left: 10px; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; padding: 25px 30px 0px 30px; font-size: 18px; }

#youmax-lightbox { position: fixed; background-color: rgba(0,0,0,0.9); z-index: 100; width: 100%; height: 100%; left: 0; top: 0; }

#youmax-video-lightbox { opacity: 1; }

.youmax-subscribe div { position: static !important; vertical-align: top !important; }

.youmax-subscribe iframe { position: static !important; }

.youmax-subscribe { display: inline-block; width: 150px; height: 25px; overflow: hidden; position: absolute; top: 0; margin: auto; bottom: 0; right: 0; }

#youmax-header-logo { vertical-align: middle; height: 60px; margin: 15px; display: inline-block; margin-left: 32px; }

div#youmax-load-more-div { /* height: 40px; */ padding: 10px; margin: 15px 30px; font-size: 18px; border: 1px solid #ccc; cursor: pointer; }

.youmax-tab-hover { color: #eee; background-color: #999; text-shadow: 0 0; }

.youmax-showing-title { font-size: 18px; padding: 10px; margin-left: 20px; margin-bottom: 15px; display: inline-block; }

iframe#youmax-video { margin-bottom: 20px !important; background-color:#000;}

.youmax-load-more-div-click { background: darkgray; color: white; }

#youmax-load-more-div:hover { background: darkgray; color: white; }

.video {/*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important; font-size: 19px!important;*/ text-align:left!important; }

/* Galleries intro page */

.galleries h2 {border-bottom:1px solid #ccc; padding-bottom:5px; display:block; float:none; clear:both;}
.galleries .playLists h2 { font-size:1.0em; font-weight:normal; width:122px; text-align:center; float:left; clear:none; margin-right:10px; border-bottom:0;}
.galleries .playLists h2 img {margin-bottom:5px; }
.galleries .playLists p {display:none;}
.galleries .playLists .seperator {display:none;}

/* Pager */
.itemPager { margin:10px 0 0; text-align:center; }
.maincontent ul.pager { margin:0; padding:0; }
.maincontent ul.pager li { background:none; display:inline; margin:0; padding:0 5px; }
.maincontent ul.pager li.first { margin-left:0 !important; }
.maincontent ul.pager li.Selected a { color:#666; text-decoration:none; }

.videoDetail { padding-bottom:10px; }
.videoDetail object {width:100%; }

.videobox { text-align:center; }
.videobox .previous { background:url(../_images/prev.gif) no-repeat left center; float:left; margin-top:10px; padding-left:10px; text-decoration:none; }
.videobox .next { background:url(../_images/next.gif) no-repeat right center; float:right; margin-top:10px; padding-right:10px; text-decoration:none; }

/* Forms */
.emailForm label { display:inline-block; width:120px; }
.emailForm input, .emailForm textarea { background:#fff; border:2px solid #ccc; color:#000; font-size:1em; margin:0 0 5px 0; padding:2px; vertical-align: baseline; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc); }
.antispam { display:none; }
.submitform { margin:10px 0 0 123px; }
.emailForm input.submit { vertical-align:top; background:#fbd835; border:1px solid #fbd835; font-size:1.1em; font-weight:bold; padding:3px 10px; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc); }

iframe { width:100%; } /*ian removed height:auto because it was hiding google search results*/

/* Footer */
.footer { clear:both; padding:10px 5px 10px; position:relative; text-align:center; } 
.footer img { left:0; position:relative; top:0; } 
.footernav { background:#dedede; border:1px solid #dedede; color:#dedede; font-size:0.75em; padding:4px 0; text-align:center; width:auto; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; behavior: url(../border-radius.htc); } 
.footernav ul li { display:inline; }
.footernav a:link, .footernav a:visited { color:#000; padding:0 2px; text-decoration:none; }
.footernav a:hover, .footernav a:active, .footernav a:focus { color:#000; padding:0 2px; text-decoration:underline; }

p.credit { font-size:0.7em; margin:7px 0 0 0; text-align:right; }
p.credit a { color:#666; text-decoration:none; }
p.credit a:hover { text-decoration:underline;}


/*** Float containers fix: http://www.csscreator.com/attributes/containedfloat.php ***/ 
.clearfix:after { content: "."; display:block; height:0; clear:both; visibility: hidden; }
.clearfix { display:inline-block; }

/* Hides from IE-mac \*/
* html .clearfix{height: 1%; }
.clearfix{display: block; }
/* End hide from IE-mac */  


/*printer styles*/ 
@media print { /*hide the left column when printing*/ 
.leftcol{display:none; } 
.twocols, .maincol{width:100%; float:none; }
}
